/*** HELPERS & GENERAL ***/

* {font-family: 'Montserrat', sans-serif;}

main {
	background: var(--primary);
	height: 100vh;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

/*** COLOR & TYPOGRAPHY ***/

.grey {background-color: #243137 !important;}
.blue {background-color: #1eade3 !important;}
.green {background-color: #6ec387 !important;}
.orange {background-color: #ff5722 !important;}
.lime {background-color: #cddc39 !important;}

.light-grey {background-color: rgba(36,49,55,.1) !important; color: #243137 !important;}
.light-blue {background-color: rgba(30,173,227,.1) !important; color: #1eade3 !important;}
.light-green {background-color: rgba(110,195,135,.1) !important; color: #6ec387 !important;}
.light-orange {background-color: rgba(255,87,34,.1) !important; color: #ff5722 !important;}
.light-lime {background-color: rgba(205,220,57,.1) !important; color: #cddc39 !important;}

.facebook:hover {background: #1877F2 !important;}
.twitter:hover {background: #1DA1F2 !important;}
.linkedin:hover {background: #0A66C2 !important;}

/*** COMPONENTS ***/



/*** HEADER ***/



/*** HOME ***/

#browser {
	width: 1000px;
	height: 600px;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 10px 50px rgba(0,0,0,.2);
}

#browser-header {
	background: rgba(255,255,255,.1);
	height: 20px;
	width: 100%;
}

#browser-header ul {
	display: flex;
	margin: 0;
	padding-top: 6px;
	padding-left: 6px;
}

#browser-header ul li:not(:last-child) {margin-right: 5px;}

#browser-header ul li {
	height: 8px;
	width: 8px;
	border-radius: 5px;
}

#browser-inner {
	background: rgba(255,255,255,.05);
	width: 100%;
	height: calc(100% - 20px);
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

#browser-content {
	text-align: center;
	opacity: 0;
	transform: scale(.5);
	transition: 1s;
}

#browser-content.loaded {
	transform: scale(1);
	opacity: 1;
}

#browser-content img {
	width: 100%;
	max-width: 400px;
	margin-bottom: 50px;
}

#browser-content h1 {
	color: #ffffff;
	font-size: 2rem;
	margin: 0;
}

#browser-content h1 span {position: absolute;}

#browser-content hr {
	border: none;
	height: 1px;
	background: rgba(255,255,255,.1);
	margin: 20px 0;
}

#browser-content ul {
	display: flex;
	justify-content: center;
}

#browser-content ul li:not(:last-child) {margin-right: 10px;}

#browser-content ul li a {
	border: 1px solid #ffffff;
	width: 50px;
	height: 50px;
	display: block;
	border-radius: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: .3s;
}

#browser-content ul li a .mdi {
	font-size: 1.8rem;
	color: #ffffff;
	line-height: 1.8rem;
}

#loader {
	background: var(--primary);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9;
	display: flex;
	justify-content: center;
	align-items: center;
}

#loader-bar {
	width: 50%;
	height: 20px;
	border: 1px solid #ffffff;
	border-radius: 10px;
	position: relative;
	overflow: hidden;
}

#loader-bar-progress {
	position: relative;
	height: 18px;
	width: 0%;
	background: rgba(255,255,255,.5);
	border-radius: 10px;
	transition: 2s;
	overflow: hidden;
}

#loader-bar-progress.done {width: 100%;}

#loader-bar-progress::after {
	content: '';
	display: block;
	position: absolute;
	width: 50%;
	height: 18px;
	top: 0;
	left: 0;
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
	opacity: .33;
	animation: .3s animBar infinite;
}

@keyframes animBar {
	0% {left: -50%;}
	100% {left: 150%;}
}

#lc-logo {
	width: 150px;
	position: absolute;
	bottom: 20px;
}

#lc-logo * {transition: .3s;}

#lc-logo-divider, #lc-logo-text {opacity: 0;}

#lc-logo:hover #lc-logo-divider, #lc-logo:hover #lc-logo-text {opacity: 1;}

#lc-bracket-left, #lc-icon {transform: translateX(174px);}

#lc-logo:hover #lc-bracket-left, #lc-logo:hover #lc-icon {transform: translateX(0);}

#lc-bracket-right {transform: translateX(-174px);}

#lc-logo:hover #lc-bracket-right {transform: translateX(0);}

/*** PAGES ***/



/*** FOOTER ***/



/*** JS ***/